﻿
body { font-family: 'Raanan','Varela Round'; }

.table-sec { display: table-cell;width: 50%;vertical-align: middle;padding: 0px 0px 0 25px; }

.row.img-wrapper.table-sec { background-size: cover;position:relative;
    background-position: center center;padding-bottom: 45%;background-repeat: no-repeat; }

.border-holder    { position: absolute;top: 8px;left: 8px;right: 8px;bottom: 8px;border: 1px solid rgba(245,156,4,0.3); }
form#registerForm { max-width: 1170px;margin: auto; margin-bottom: 200px }

.table-sec h2       { font-size: 230%;margin-bottom:20px; }
.table-sec h2:after { margin-bottom: 15px;display: block;width: 100%;border-bottom: 1px solid #F68B1F;padding-bottom: 10px;content: " ";width: 40px;right: 15px; bottom: 0;
    position: absolute; }


.mrw-dynamic-form .form-control { background: #ffffff !important;border: 0;height: 50px;margin-bottom:25px;font-size: 110%; }

input[type="password"] { font-family:inherit; }
#SiteGrid              { max-width:1170px; }

a#RegisterButton {/* height: 50px; */background: #F59C04;width: 100%;display: inline-block;text-align: center;padding: 8px 0px;color: #000000;font-size: 135%;}

#register-pop .orders-table { background: #ffffff;padding-top: 40px;padding-bottom: 40px; }


.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #000000;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: #000000;
}

@media(max-width:991px) {
    .table-sec { width: 85%;display: block;padding: 0;margin: 0 auto; }
    .row.img-wrapper.table-sec { display: none; }
    .table-sec h2 { text-align: center; }
    .table-sec h2:after    { left:50%; right:auto; transform:translateX(-50%); -webkit-transform:translateX(-50%);; }
    form#registerForm   { margin-bottom:100px; }
}




@media(max-width:767px) {
     .table-sec h2 {font-size: 200%;}
     #GridContent   { margin-top:20px; }
     .table-sec { width:95%; }
     form#registerForm  { margin-bottom:50px; }
     .mrw-dynamic-form .form-control    { margin-bottom:8px; }
     .row > div { padding:0px 10px; }
}
